.leftNav {
    background: transparent url(/includes/img/en/nav/nav_arrow.gif) no-repeat scroll left top!important;
}

/***** Changes for nav *****/

#myNav {
    background: transparent url(../img/en/nav/nav_arrow.gif) no-repeat scroll left top;
    padding-top: 15px;
    padding-bottom: 51px;
}

    #myNav li {
        display: block;
        height: 34px;
    }

        #myNav li a {
            display: block;
            height: 17px;
        }

        #myNav li a.selected,
        #myNav li a:hover {
            background-position: 0 -17px;
        }

            #myNav li a span {
                display: block;
                text-indent: -9999px;
            }

        #myNav li.level2 {
            height: auto;
            margin-left: 10px;
        }

            #myNav li .navcareer-guidance,
            #myNav li .navusa,
            #myNav li .navasia {
                height: 14px;
            }

            #myNav li .navps1,
            #myNav li .navps2,
            #myNav li .navps3 {
                height: 20px;
            }

            #myNav li .navpsp { height: 15px; }

            #myNav li.level2 a.selected,
            #myNav li.level2 a:hover.navps1,
            #myNav li.level2 a:hover.navps2,
            #myNav li.level2 a:hover.navps3 {
                background-position: 0 -20px!important;
            }

            #myNav li.level2 .navpsp.selected,
            #myNav li.level2 a:hover.navpsp {
                background-position: 0 -15px;
            }

            #myNav li.level2 .navcareer-guidance.selected,
            #myNav li.level2 a:hover.navcareer-guidance,
            #myNav li.level2 .navusa.selected,
            #myNav li.level2 a:hover.navusa,
            #myNav li.level2 .navasia.selected,
            #myNav li.level2 a:hover.navasia {
                background-position: 0 -14px;
            }

            #general .contentBlock div.locSummary p {
                width: auto;
            }

ul.leftNav li {
    padding-bottom: 6px;
}

.ssg-image-alignleft {
    float: left;
    padding-right: 8px;
}

h2 {
    padding-bottom: 7px;
}

.featureBlockImage {
    padding-bottom: 24px;
}
